/*
 Theme Name:   mathesonchild
 Theme URI:    http://adesco.co.il/mathesonchild/
 Description:  Matheson Child Theme
 Author:       Lea Cohen, Pimento
 Author URI:   http://pimento.co.il
 Template:     matheson
 Version:      1.0.0
 Text Domain:  mathesonchild
*/

@import url("../matheson/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.multiple-borders {

  -webkit-box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.3),
                0px 0px 0px 18px #d4d4d4,
                0px 0px 0px 18px rgba(0,0,0,0.2),
                6px 6px 8px 17px #c0c0c0;
   
     -moz-box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.3),
                0px 0px 0px 18px #d4d4d4,
                0px 0px 0px 18px rgba(0,0,0,0.2),
                6px 6px 8px 17px #c0c0c0;
   
          box-shadow:
            0px 0px 0px 2px rgba(0,0,0,0.3),
                0px 0px 0px 18px #d4d4d4,
                0px 0px 0px 18px rgba(0,0,0,0.2),
                6px 6px 8px 17px #c0c0c0; 
min-height: 360px; 
width: 38%; 
min-width: 270px; 
padding: 20px; 
margin: 40px 4%; 
background-color: #e5e5e5; 
color: #36363b;  
text-align: center; 
float: left;
  	
background: rgb(251,251,251); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVlZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(251,251,251,1) 0%, rgba(237,238,239,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,251,251,1)), color-stop(100%,rgba(237,238,239,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(237,238,239,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(237,238,239,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(251,251,251,1) 0%,rgba(237,238,239,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(251,251,251,1) 0%,rgba(237,238,239,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#edeeef',GradientType=0 ); /* IE6-8 */

}

.static-home {
	display:none;
}

.photo1 {
min-height: 360px; 
width: 44%; 
min-width: 290px;  
/* padding: 20px; */
margin: 10px 2%; 
color: #36363b;  
text-align: center; 
float: left;
}

.photo1 .object {box-shadow:1px 1px 2px #777;}
.photo1 .frame {padding:20px;border:1px solid #7E7464;background:url("http://www.adesco.co.il/wp-content/uploads/2014/04/gold2.jpg") repeat;border-radius:2px;box-shadow:inset 0px 0px 3px #fff;}
.photo1 .canvas {padding:3%;border:1px solid #958879;background:#fff url(../images/canvas-bg.png) repeat;box-shadow:inset 0px 0px 2px #958879;}
.photo img { }

html[dir="rtl"] h1:before, h1:after {
	margin-right: 20%;
}
.nav-justified > li > a {
	font-size: 16px;
}